Subject: Re: Of governments and representation (was: Montevideo Statement)

From: [email-masked] (Noel Chiappa)
Date: Sat, 12 Oct 2013 08:02:42 -0400 (EDT)

> From: Brian E Carpenter <[email-masked]>

    > Reality is different - the outside world expects to hear from us.

I would guess that nobody (almost nobody?)in the IETF objects to I*
leadership representing our views at such things; in fact, I suspect most of
us would find it positively very desirable for the I* to be represented
there. (I certainly do.)

The thing is that I (and I suspect much of the IETF) feel that such I*
leadership attendees need to make it _very_ clear at such events that they are
there to present (as best they can) the views of the IETF as a whole, but they
cannot _commit_ the IETF to anything: only the IETF acting as a whole can do
that.

So, for instance, in signing a statement, they need to say "John Smith,
current Ixx chair, signing as an individual", or something like that - to make
it clear to readers that their signature does not bind the organization as a
whole.

	Noel

---

From: Stephen Farrell <[email-masked]>
Date: Sat, 12 Oct 2013 13:23:39 +0100

Hiya,

> cannot _commit_ the IETF to anything: only the IETF acting as a whole can do

So fwiw I was there as Jari's sidekick-de-jour and I can confirm
that both Jari and Russ repeatedly made it clear that anything
substantive needed IETF community consensus. I realise that's not
as good as a recording or set of minutes, but there ya go.

Cheers,
S.

---

From: Dave Crocker <[email-masked]>
Date: Sun, 13 Oct 2013 09:04:01 +1300

On 10/13/2013 1:02 AM, Noel Chiappa wrote:
> leadership representing our views at such things;

For at least one of the items in the signed statement, there is no basis 
for claiming to know what the IETF's views are.

When the IETF's views are clear, then of course having folks accurately 
represent those views publicly is dandy.

> cannot _commit_ the IETF to anything: only the IETF acting as a whole can do

Here's where reality runs over theory.  For mass-market public 
statements, such nuance is entirely lost.  It is therefore misguided to 
believe that careful qualification will alter what is perceived by the 
public.

Lest anyone dismiss this concern with something along the lines of "we 
can't be responsible for other people's failure to listen carefully," 
I'll note that proactively anticipating and dealing with such likely 
failures is exactly the responsibility of anyone claiming to speak for 
an organization publicly.

There's even professional media relations training typically given to 
executives, for just this purpose.

> it clear to readers that their signature does not bind the organization as a

Yeah, but the likely benefit of that isn't very high, given the strong 
predilection some folk have for stoking the political fires when the 
topic is already highly politicized.  For example:

http://www.internetgovernance.org/2013/10/11/the-core-internet-institutions-abandon-the-us-government/ 

Again, the nature of playing in such a sandbox -- as the Montevideo 
Statement attempts to do -- requires robust effort both to be accurate 
in what is said, but also to protect against misinterpretation.

Montevideo Statement seems to have accomplished neither.

d/
-- 
Dave Crocker
Brandenburg InternetWorking
bbiw.net

---

From: Jorge Amodio <[email-masked]>
Date: Mon, 14 Oct 2013 08:07:38 -0500

The problem is not what actually each person said but what "they" say it was said and gets recorded into a statement that has no weight and it is not representative of the entire community.

-Jorge

> On Oct 12, 2013, at 7:23 AM, Stephen Farrell <[email-masked]> wrote:
> 
> 
> Hiya,
>